OpenJPEG 2.5.0

Data Fields
opj_dwt_decode_h_job_t Struct Reference

## Data Fields
opj_dwt_t | h
OPJ_UINT32 | rw
OPJ_UINT32 | w
OPJ_INT32 *OPJ_RESTRICT | tiledp
OPJ_UINT32 | min_j
OPJ_UINT32 | max_j

## Field Documentation

## ◆ h

opj_dwt_t opj_dwt_decode_h_job_t::h

Referenced by opj_dwt_decode_h_func(), and opj_dwt_decode_tile().

## ◆ max_j

OPJ_UINT32 opj_dwt_decode_h_job_t::max_j

Referenced by opj_dwt_decode_tile().

## ◆ min_j

OPJ_UINT32 opj_dwt_decode_h_job_t::min_j

Referenced by opj_dwt_decode_h_func(), and opj_dwt_decode_tile().

## ◆ rw

OPJ_UINT32 opj_dwt_decode_h_job_t::rw

Referenced by opj_dwt_decode_tile().

## ◆ tiledp

OPJ_INT32* OPJ_RESTRICT opj_dwt_decode_h_job_t::tiledp

Referenced by opj_dwt_decode_h_func(), and opj_dwt_decode_tile().

## ◆ w

OPJ_UINT32 opj_dwt_decode_h_job_t::w

Referenced by opj_dwt_decode_h_func(), and opj_dwt_decode_tile().

The documentation for this struct was generated from the following file:

- dwt.c